/* CSS Document */
@media screen
{
	.frame_top
	{
		position: relative;
		width: 990px;
		height: 140px;
		margin: 0 auto;
		background: rgb(255,255,255);	
	}	
	.frame_top .logo
	{
		position: absolute;
		left: 40px;
		top: 40px;	
	}
	.frame_menu
	{
		position: absolute;
		right: 40px;
		top: 20px;
		height: 90px;
		width: 440px;

		columns:200px 2;
		-webkit-columns:200px 2; /* Safari and Chrome */
		-moz-columns:200px 2; /* Firefox */

	}
	
	.frame_header
	{
		position: relative;
		width: 990px;
		margin: 0 auto;
		height: 350px;
		background: rgb(255,255,255);	
	}
	.frame_breadcrums
	{
		position: relative;
		width: 100%;
		height: 40px;
		background: rgb(233,233,233);	
		float: left;
		margin-bottom: 80px;
	}
	.frame_titlebar
	{
		position: relative;
		float: left;
		width: 100%;
		background: rgb(233, 233, 233);
		padding: 40px 0px 35px 0px;
	}	
	.frame_titlebar h2
	{
		margin: 0px;
		padding: 0px;	
	}
	.centerPage
	{
		position: relative;
		width: 990px;
		margin: 0 auto;	
	}
	.frame_content
	{
		position: relative;
		padding: 0px 0px 0px 20px;
		width: 640px;
		float: left;
		z-index: 30;
	}
	.frame_cta
	{
		position: relative;
		padding: 0px;
		width: 310px;
		float: right;
		z-index: 30;
		margin: 20px 0px 0px 0px;
		clear: right;
		
	}
	.frame_cta .item
	{
		position: relative;
		float: left;
		width: 310px;
		height: 100px;	
		margin-bottom: 5px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;	
	}
	.frame_cta .item:hover
	{
		opacity: 0.7;	
		cursor: pointer;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;	
	}
	.frame_cta .item .left
	{
		position: relative;
		float: left;
		margin-left: 10px;
		margin-top: 10px;
		width: 80px;
		height: 80px;	
	}
	.frame_cta .item .right
	{
		position: relative;
		float: right;
		width: 190px;
		margin-top: 10px;
		height: 80px;
		margin-right: 10px;
		display: table;	
	}
	.frame_cta .item .right p
	{
		display: table-cell;
		vertical-align: middle;
		text-transform: uppercase; 
		text-align: center;
		line-height: 1.4em; 
		color: #FFF;  
		font-size: 13px; 
		font-weight: 700; 	
	}
	.splitter
	{
		position:relative;
		height: 20px;
		border-bottom: 2px solid rgb(77,77,86);
		margin-bottom: 20px;
		width: 100%;
		clear: both;
	}
	
	
	.frame_footer
	{
		position: relative;
		clear: both;
		width: 100%;
		padding: 40px 0px;
		min-height: 40px;
		margin: 40px auto 0px auto;
		border-top: 2px solid rgb(77,77,86);	
		background: rgb(71,71,71);
	}
	.kwart
	{
		position: relative;
		float: left;
		width: 25%;	
	}
	.frame_footer p
	{
		font-size: 12px;
		color: rgb(233,233,233);
	}
	.frame_footer h1
	{
		color: rgb(233,233,233);
	}
	

	
	.left360
	{
		float: left;
		width: 360px;
	}
	.left100
	{
		float: left;
		width: 100px;
	}
	.left140
	{
		float: left;
		width: 140px;
	}
	.left200
	{
		float: left;
		width: 200px;
	}
	.left220
	{
		float: left;
		width: 220px;
	}
	.left270
	{
		float: left;
		width: 270px;
	}
	.left400
	{
		float: left;
		width: 400px;
	}
	.left460
	{
		float: left;
		width: 460px;
	}
	
	.right140
	{
		float: right;
		width: 140px;
	}
	.right480
	{
		float: right;
		width: 480px;
	}
	.right460
	{
		float: right;
		width: 460px;
	}
	.right440
	{
		float: right;
		width: 440px;
	}
	.right400
	{
		float: right;
		width: 400px;
	}
	.frame_products
	{
		position:relative;
		float: left;
		width: 210px;
		height: 300px;	
		overflow: hidden;
		margin: 0px 0px 5px 5px;
		text-align:center;
	}
	.frame_products:nth-child(3n-1)
	{
		margin: 0px 0px 5px 0px;	
	}
	.frame_products:hover
	{
		cursor: pointer;
		opacity: 0.8;		
	}
	.frame_products .overlay
	{
		position: absolute;
		top: 120px;
		display: none;
		height: 20px;
		left: 45px;
		width: 100px;
		padding: 5px;
		color: rgb(77,77,78);
		background: #FFF;
		border: 1px solid rgb(77,77,78);		
	}
	
	
	.frame_mediacrop
	{
		position:relative;
		float: left;
		width: 300px;
		height: 300px;	
		margin: 0px 0px 5px 5px;
	}
	.frame_mediacrop:nth-child(2n-1)
	{
		margin: 0px 0px 5px 0px;	
	}
	
	.frame_mediacrop:hover
	{
		opacity: 0.8;
		cursor: pointer;	
	}

	
	/* CSS Document */
	.landingsWrapper
	{
		position:relative;
		margin: 0 auto;
		width:	990px;	
		clear: both;
	}
	.land_cp /* Coating professionals */
	{
		background: #275FBB;
		background: -moz-linear-gradient(-75deg, #1852B7 0%, #1852B7  46%, #1A4AB5 47%,  #1A4AB5 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, #1852B7), color-stop(46%, #1852B7), color-stop(47%, #1A4AB5), color-stop(100%, #1A4AB5));
		background: -webkit-linear-gradient(-75deg, #1852B7 0%, #1852B7 46%, #1A4AB5 47%, #1A4AB5 100%);
		background: -o-linear-gradient(-75deg, #1852B7 0%, #1852B7 46%, #1A4AB5 47%, #1A4AB5 100%);
		background: -ms-linear-gradient(-75deg, #1852B7 0%, #1852B7 46%, #1A4AB5 47%, #1A4AB5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1852B7', endColorstr='#1A4AB5', GradientType=1 );
		
	}
	.land_ms /* Meester Schilders */
	{
		background: #21A48F;
		background: -moz-linear-gradient(-75deg, #22A871 0%, #22A871  46%, #159E66 47%,  #159E66 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, #22A871), color-stop(46%, #22A871), color-stop(47%, #159E66), color-stop(100%, #159E66));
		background: -webkit-linear-gradient(-75deg, #22A871 0%, #22A871 46%, #159E66 47%, #159E66 100%);
		background: -o-linear-gradient(-75deg, #22A871 0%, #22A871 46%, #159E66 47%, #159E66 100%);
		background: -ms-linear-gradient(-75deg, #22A871 0%, #22A871 46%, #159E66 47%, #159E66 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22A871', endColorstr='#159E66', GradientType=1 );
	}
	.land_id /* Interieur en Deco*/
	{
		background: #D64937;
		background: -moz-linear-gradient(-75deg, #D52228 0%, #D52228  46%, #CC1F1F 47%,  #CC1F1F 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, #D52228), color-stop(46%, #D52228), color-stop(47%, #CC1F1F), color-stop(100%, #CC1F1F));
		background: -webkit-linear-gradient(-75deg, #D52228 0%, #D52228 46%, #CC1F1F 47%, #CC1F1F 100%);
		background: -o-linear-gradient(-75deg, #D52228 0%, #D52228 46%, #CC1F1F 47%, #CC1F1F 100%);
		background: -ms-linear-gradient(-75deg, #D52228 0%, #D52228 46%, #CC1F1F 47%, #CC1F1F 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D52228', endColorstr='#CC1F1F', GradientType=1 );
	}
	.land_main
	{
		background: #444444;
		background: -moz-linear-gradient(-75deg, #444444 0%, #444444  46%, #000000 47%,  #000000 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, #444444), color-stop(46%, #444444), color-stop(47%, #000000), color-stop(100%, #000000));
		background: -webkit-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		background: -o-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		background: -ms-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000', GradientType=1 );
	}
	.hover_pic
	{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		background: #444444;
		background: -moz-linear-gradient(-75deg, #444444 0%, #444444  46%, #000000 47%,  #000000 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, #444444), color-stop(46%, #444444), color-stop(47%, #000000), color-stop(100%, #000000));
		background: -webkit-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		background: -o-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		background: -ms-linear-gradient(-75deg, #444444 0%, #444444 46%, #000000 47%, #000000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000', GradientType=1 );
		opacity: 0.6;
	}
	.hitItem
	{
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;	
	}
	.hitItem:hover
	{
		opacity: 0.7;	
		cursor: pointer;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	/*! gridster.js - v0.5.2 - 2014-06-16
	* http://gridster.net/
	* Copyright (c) 2014 ducksboard; Licensed MIT */
	
	.gridster {
		position:relative;
	}
	
	.gridster > * {
		margin: 0 auto;
		-webkit-transition: height .4s, width .4s;
		-moz-transition: height .4s, width .4s;
		-o-transition: height .4s, width .4s;
		-ms-transition: height .4s, width .4s;
		transition: height .4s, width .4s;
	}
	
	.gridster .gs-w {
		z-index: 2;
		position: absolute;
	}
	
	.ready .gs-w:not(.preview-holder) {
	  /*  -webkit-transition: opacity .3s, left .3s, top .3s;
		-moz-transition: opacity .3s, left .3s, top .3s;
		-o-transition: opacity .3s, left .3s, top .3s;
		transition: opacity .3s, left .3s, top .3s;*/
	}
	
	.ready .gs-w:not(.preview-holder),
	.ready .resize-preview-holder {
	   /* -webkit-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
		-moz-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
		-o-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
		transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;*/
	}
	
	.gridster .preview-holder {
		z-index: 1;
		position: absolute;
		background-color: #fff;
		border-color: #fff;
	   /* opacity: 0.3;*/
	}
	
	.gridster .player-revert {
		z-index: 10!important;
		-webkit-transition: left .3s, top .3s!important;
		-moz-transition: left .3s, top .3s!important;
		-o-transition: left .3s, top .3s!important;
		transition:  left .3s, top .3s!important;
	}
	
	.gridster .dragging,
	.gridster .resizing {
		z-index: 10!important;
		-webkit-transition: all 0s !important;
		-moz-transition: all 0s !important;
		-o-transition: all 0s !important;
		transition: all 0s !important;
	}
	
	
	.gs-resize-handle {
		position: absolute;
		z-index: 1;
	}
	
	[data-max-sizex="1"] .gs-resize-handle-x,
	[data-max-sizey="1"] .gs-resize-handle-y,
	[data-max-sizey="1"][data-max-sizex="1"] .gs-resize-handle {
		display: none !important;
	}
	
	/* Uncomment this if you set helper : "clone" in draggable options */
	/*.gridster .player {
	  opacity:0;
	}
	*/
	
	.gridster * {
	  margin:0;
	  padding:0;
	}
	
	ul {
	  list-style-type: none;
	}
	
	.controls {
		margin-bottom: 20px;
	}
	
	/*/
	/* gridster
	/*/
	
	.gridster ul {
	}
	
	.gridster li {
		font-size: 1em;
		font-weight: bold;
		text-align: center;
		line-height: 100%;
	}
	
	
	.gridster {
		margin: 0;
		width: 630px;
		/*opacity: .8;*/
	
		-webkit-transition: opacity .6s;
		-moz-transition: opacity .6s;
		-o-transition: opacity .6s;
		-ms-transition: opacity .6s;
		transition: opacity .6s;
	}
	
	.gridster .gs-w {
	
	}
	.gridster .preview-holder {
		border: none!important;
		background: red!important;
	}



}
